Loading...
Searching...
No Matches
ENetProtocolVerifyConnect Struct Reference

`#include <protocol.h>`

## Data Fields

enet_uint32 | channelCount
enet_uint32 | connectID
ENetProtocolCommandHeader | header
enet_uint32 | incomingBandwidth
enet_uint8 | incomingSessionID
enet_uint32 | mtu
enet_uint32 | outgoingBandwidth
enet_uint16 | outgoingPeerID
enet_uint8 | outgoingSessionID
enet_uint32 | packetThrottleAcceleration
enet_uint32 | packetThrottleDeceleration
enet_uint32 | packetThrottleInterval
enet_uint32 | windowSize

## Field Documentation

## channelCount

enet_uint32 ENetProtocolVerifyConnect::channelCount

## connectID

enet_uint32 ENetProtocolVerifyConnect::connectID

## header

ENetProtocolCommandHeader ENetProtocolVerifyConnect::header

## incomingBandwidth

enet_uint32 ENetProtocolVerifyConnect::incomingBandwidth

## incomingSessionID

enet_uint8 ENetProtocolVerifyConnect::incomingSessionID

## mtu

enet_uint32 ENetProtocolVerifyConnect::mtu

## outgoingBandwidth

enet_uint32 ENetProtocolVerifyConnect::outgoingBandwidth

## outgoingPeerID

enet_uint16 ENetProtocolVerifyConnect::outgoingPeerID

## outgoingSessionID

enet_uint8 ENetProtocolVerifyConnect::outgoingSessionID

## packetThrottleAcceleration

enet_uint32 ENetProtocolVerifyConnect::packetThrottleAcceleration

## packetThrottleDeceleration

enet_uint32 ENetProtocolVerifyConnect::packetThrottleDeceleration

## packetThrottleInterval

enet_uint32 ENetProtocolVerifyConnect::packetThrottleInterval

## windowSize

enet_uint32 ENetProtocolVerifyConnect::windowSize

The documentation for this struct was generated from the following file:

- include/enet/protocol.h